[LocalizedFileNames]
player_zero_tal_buffalo_horn_000_c0_000_merge+hi.ytd=@player_zero_tal_buffalo_horn_000_c0_000_merge+hi.ytd,0
player_zero_badge_000.ydd=@player_zero_badge_000.ydd,0
player_zero_badge_000_c0_000_merge.ytd=@player_zero_badge_000_c0_000_merge.ytd,0
player_zero_badge_000_c0_000_merge+hi.ytd=@player_zero_badge_000_c0_000_merge+hi.ytd,0
player_zero_tal_buffalo_horn_000.ydd=@player_zero_tal_buffalo_horn_000.ydd,0
player_zero_tal_buffalo_horn_000_c0_000_merge.ytd=@player_zero_tal_buffalo_horn_000_c0_000_merge.ytd,0
